<section class = "feedback-section">
    <div class="container">
    <h class="feedback-section__title">People Are Talking About Fork</h>
    <ul class="feedback-section__list">
        <li class="feedback-list__card feedback-card">
            <img src="../img/logo1.png" alt="" class="feedback-card__img" width="165">
            <p class="feedback-list__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
        </li>
        <li class="feedback-list__card feedback-card">
            <img src="../img/logo2.png" alt="" class="feedback-card__img" width="148">
            <p class="feedback-list__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh. </p>
        </li>
        <li class="feedback-list__card feedback-card">
            <img src="../img/logo3.png" alt="" class="feedback-card__img" width="64">
            <p class="feedback-list__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
        </li>
        <li class="feedback-list__card feedback-card">
            <img src="../img/logo4.png" alt="" class="feedback-card__img" width="225">
            <p class="feedback-list__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
        </li>
        <li class="feedback-list__card feedback-card">
            <img src="../img/logo5.png" alt="" class="feedback-card__img" width="166">
            <p class="feedback-list__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus. </p>
        </li>
        <li class="feedback-list__card feedback-card">
            <img src="../img/logo6.png" alt="" class="feedback-card__img" width="108">
            <p class="feedback-list__text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.</p>
        </li>
    </ul>
    <p class="feedback-section__text">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
    </div>
</section>